---
name: Manoj M J
start_date: 2019-06-04
locality: Haripad, Kerala
country: India
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Manage:Access</a>
reports_to: liam-m
picture: manojmj.jpg
twitter: manoj_g33k
gitlab: manojmj
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Access BE Team
projects:
  gitlab: reviewer backend
story: 'Hailing from Kerala, popularly known as "God''s Own Country", Manoj is a hardcore
  Ruby and Rails enthusiast. He loves contributing to open source and is a big fan
  of boring solutions. When not writing code, he loves to read, take pictures, and
  play with his adorable cat.

  '
domain_expertise:
- rails
- manage
expertise: '<li><a href="https://docs.gitlab.com/ee/user/project/integrations/webhooks.html">Webhooks</a> <a href="/company/team/structure/#expert">expert</a></li>

'
specialty: Access

